{% extends 'layout/base.html' %} {% load static %} {% block page_title %}
បង្កើតប្រភេទសម្ភារះ {% endblock page_title %} {% block content %}

<div class="row">
  <div class="col-md-12">
    <!-- general form elements -->
    <div class="card card-primary">
      <div class="card-header">
        <h3 class="card-title">បង្កើតសម្ភារះ</h3>
      </div>
      <form role="form" method="POST" action="{% url 'save_item_type' %}">
        {% csrf_token %}
        <div class="card-body">
          <div class="form-group">
            <label>ឈ្មោះឡាតាំង</label>
            <input
              type="text"
              class="form-control"
              name="item_type_name"
              value=""
            />
          </div>
          <div class="form-group">
            <label>ឈ្មោះភាសាខ្មែរ</label>
            <input
              type="text"
              class="form-control"
              name="item_type_name_kh"
              value=""
            />
          </div>
        </div>
        <div class="card-footer">
          <button type="submit" class="btn btn-primary btn-sm">
            <i class="fas fa-download"></i> រក្សាទុក
          </button>
        </div>
      </form>
    </div>
  </div>
</div>

{% endblock %}
